Subject: Re: Sparta ION M-Gear
From: Michał Siemaszko <[email-masked]>
To: [email-masked]
Date: Sun, 10 Oct 2010 23:05:37 +0200

Witam,

Chciałem potwierdzić naszą transakcję na zakup dwóch rowerów Sparta ION
M-gear wraz z bateriami dodatkowymi. Jeden z rowerów został przez Pana
zalicytowany na Allegro (
http://allegro.pl/rower-sparta-ion-m-gear-dodatkowa-bateria-i1256479602.html),
drugi, taki sam tylko w wersji "męskiej" jest również do odbioru.

Kwota jaką ustaliliśmy za obydwa rowery wraz z bateriami dodatkowymi to 6600
PLN.

Z racji tego co miało miejsce dziś z PKP, jak wspominałem, niestety nie
wyjechałem z Krakowa. Możliwe jednak że będę brał jeszcze jeden transport
Kraków-Gdynia, mógłbym wtedy Panu "podrzucić" obydwa rowery. Jeśli nie,
zawsze pozostaje kurier, chyba że będą Państwo w Trójmiejscie.

Chciałbym prosić o przelanie przynajmniej części kwoty (1/3, tj. 2200 PLN)
na konto nr. 15 1140 2004 0000 3002 3453 3095 (mBank).

Proszę o informacje jak najwygodniej będzie Państwu odebrać rowery.

Pozdrawiam,
Michał Siemaszko

2010/10/7 Michał Siemaszko <[email-masked]>

> Witam serdecznie,
>
> Przesyłam obiecane info -- udało mi się znaleźć aktualną aukcję na stronach
> holenderskich takiego samego roweru (Sparta ION M-gear "męski", kolor
> Carbon/Blue) --
> http://fietsen-brommers.marktplaats.nl/fietsen-met-hulpmotor/380466416-trendy-elektrische-heren-sparta-ion-m-gear.html
> Są tam dostępne 3 zdjęcia. Proszę zwrócić uwagę, że cena na aukcji to 1095
> EUR, mimo że przebieg roweru to ponad 3300 KM.
>
> Jeśli chodzi o specyfikacje roweru który ja mam do sprzedania, to jest to
> dokładnie to samo co @
> http://allegro.pl/rower-sparta-ion-m-gear-dodatkowa-bateria-i1256479602.html, jedyne co się różni to (1) rodzaj ramy ("męski"), (2) wymiary, tj. ten ma
> rozmiar koła 28" (tak jak "damski") i ramy 54 cm (trochę większy - damska ma
> 46 cm) i (3) przebieg ma wyższy, ok. 2000 KM (muszę sprawdzić na miejscu w
> Gdyni, możliwe że mniej), ale to nadal ponad 1300 KM mniej niż rower w linku
> na aukcji w Holandii.
>
> Dziękuję za zainteresowanie i czekam w takim razie na Pana decyzję, ew.
> dalsze pytania - proszę dzwonić najlepiej.
>
> Pozdrawiam,
> Michał Siemaszko
>